ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Romanovskiy, Vladimir" <Vladimir.Romanovs...@cefdex.de>
Subject gradle cannot parse ant-parrent
Date Thu, 02 Jan 2014 13:31:41 GMT
Hallo Ant Team,

recently we have problem with ant-parrent package and gradle.

Here is the output from gradle build.

The following text is from the ant-parent-1.7.0.pom:

   This POM has been created manually by the Ant Development Team.
   Please contact us if you are not satisfied with the data contained in 
this POM.
   URL : http://ant.apache.org

* What went wrong:
A problem occurred evaluating script.
> Could not resolve all dependencies for configuration ':ssh'.
    > Could not resolve org.apache.ant:ant-jsch:1.7.0.
      Required by:
          :MG:2.17.1.4
       > Could not parse POMhttp://sv0024x-sd.dev.gs.panthera-ag.net/archiva/repository/internal/org/apache/ant/ant-jsch/1.7.0/ant-jsch-1.7.0.pom
          > Could not resolve org.apache.ant:ant-parent:1.7.0.
             > Could not parse POMhttp://sv0024x-sd.dev.gs.panthera-ag.net/archiva/repository/internal/org/apache/ant/ant-parent/1.7.0/ant-parent-1.7.0.pom
                > Could not HEAD 'http://sv0024x-sd.dev.gs.panthera-ag.net/archiva/repository/internal/org/apache/ant/ant-parent/1.7.0/ant-parent-1.7.0.jar'.
Received status code 500 from server: Unable to fetch artifact resource.

We use gradle version 1.10.

Could You please tell us what's wrong with ant-parent?


Kind regards,
Vladimir

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message